
WashU Epigenome Browser - Bug # 18

Status: Closed Priority: Low

Author: Daofeng Li Category:

Created: 07/26/2013 Assignee: Xin Zhou

Updated: 07/29/2013 Due date:

Subject: embed example 2 from test not working

Description

    -  visiting url: http://cgs.wustl.edu/~xzhou/plugin/2.html

    -  an error happens: Uncaught ReferenceError: trackstyle_convert is not defined

History

#1 - 07/26/2013 10:52 am - Xin Zhou

- Status changed from New to Resolved

#2 - 07/26/2013 11:02 am - Daofeng Li

    -  confirmed solved.

    -  since the code will continue update, and this issue might happen again, we could left it as open for a while

#3 - 07/29/2013 12:15 pm - Daofeng Li

- Status changed from Resolved to Closed

- % Done changed from 0 to 100
